AUTOMAKE_OPTIONS = foreign

EXTRA_DIST = makefile-xgl

INCLUDES = -I$(top_srcdir)/include

noinst_PROGRAMS =

ubuilder_SOURCES= ubuilder.cpp ubuilder.hpp
ubuilder_LDADD	= ../../src/ext/libubit_ext.la ../../src/libubit.la 
noinst_PROGRAMS += ubuilder

incrust_SOURCES	= incrust.cpp
incrust_LDADD	= ../../src/libubit.la
noinst_PROGRAMS += incrust
